.newslistli {
    overflow: hidden;
    padding-top: 3%;
    padding-bottom: 4%;
    border-bottom: 1px #f9f9f9 solid; text-align:left;
}
.newsliimg {
    width: 100%;
    margin-bottom: 5%;
}
.newsliimg img {
    width: 100%;
    transition: all 0.5s ease 0s; height:14rem;
}
.newslistli .newsliimg::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.25);
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s ease 0s;
}
.newslitx h2 {
    font-size: 18px; padding-top:0.8rem;
    color: #333;
    line-height: 22px;
    margin-bottom: 2%;
}
.newslitx .newslip {
    font-size: 14px;
    color: #666;
    line-height: 22px;
}
.newsdate {
    font-size: 14px;
    color: #999;
    line-height: 22px;
    margin-top: 2%;
    padding-left: 20px;
    background: url(../images/clock.png)  no-repeat left center;
    background-size: 16px 16px;
}
.news_tit {
    font-family: "微软雅黑";
    font-size: 1.2rem;
    font-weight: bold;
    padding-bottom: 16px;
    padding-top: 10px;
    margin-bottom: 10px;
    border-bottom: #e9e9e9 1px dotted;
    text-align: center;
    color: #333;
    line-height: 110%;
}

